 
<div class="row">
  <div class="col-lg-6 col-md-6"  >

  <div class="alert alert-danger" role="alert">
    Nota eliminada correctamente 
  
   </div>
  </div>
</div>


<div class="row">

    <!--  
    <div class="col-lg-3 col-md-6" *ngFor="let nota of notas">
  
  
      <div class="card bg-primary text-white">
        <div class="card-body">
          <h4 class="card-title text-white">{{nota.titulo}} </h4>
          <p class="card-text">
            {{nota.contenido}}
          </p>
          <a class="btn btn-dark" routerLink="/notas/eliminar/{{ nota.id }}" > Eliminar </a>

   
        </div>
      </div>

    </div>  -->

</div> 